=head1 NAME

Pango::AttrVariant - Pango font variant attribute

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrVariant



=cut

=for object Pango::AttrVariant - Pango font variant attribute

=cut




=head1 METHODS

=head2 attribute = Pango::AttrVariant-E<gt>B<new> ($variant, ...)

=over

=item * $variant (Pango::Variant) 

=item * ... (list) 

=back

=head2 variant = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Pango::Variant

=over

=item * 'normal' / 'PANGO_VARIANT_NORMAL'

=item * 'small-caps' / 'PANGO_VARIANT_SMALL_CAPS'

=item * 'all-small-caps' / 'PANGO_VARIANT_ALL_SMALL_CAPS'

=item * 'petite-caps' / 'PANGO_VARIANT_PETITE_CAPS'

=item * 'all-petite-caps' / 'PANGO_VARIANT_ALL_PETITE_CAPS'

=item * 'unicase' / 'PANGO_VARIANT_UNICASE'

=item * 'title-caps' / 'PANGO_VARIANT_TITLE_CAPS'

=back




=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

